html, body{ font-family:Arial, Helvetica, sans-serif; background:#eee; color:#000000; background-image:url('/__data/assets/image/0012/132402/bg.gif'); background-repeat:repeat; }

.container{ background:#fff; padding:0; margin-bottom:30px; box-shadow: 0 0 20px 5px #777; }

#header-top{ height:95px; background:#00448B; margin:0; }
#header-top-right{ padding-right:0; }

#header-nav{ padding:0; margin:0; height:95px; }

#header-nav ul{ margin:0; padding:0; height:95px; list-style:none; }
#header-nav ul li{ display:block; position:relative; float:left; margin:0; height:95px; }
#header-nav ul li ul{ margin:0; padding:0; height:40px; list-style:none; }
#header-nav ul li ul li{ height:40px; }
#header-nav ul li ul li ul{ display:none; }
#header-nav ul li ul li ul li{ height:40px; }
#header-nav li ul{ display:none; }

#header-nav ul li a{ display:block; font-size:15px; font-weight:bold; color:#fff; height:95px; text-transform:uppercase; padding:37px 10px 30px 10px; white-space:nowrap; }
#header-nav ul li a:hover{ background:#e9182b; height:95px; text-decoration:none; }

#header-nav ul li ul li a{ display:block; font-size:15px; font-weight:bold; color:#fff; height:40px; text-transform:none; padding:10px 20px; white-space:nowrap; border-left:2px solid #00448B; border-right:2px solid #00448B; border-bottom:2px solid #00448B; }
#header-nav ul li ul li a:hover{ background:#e9182b; height:40px; text-decoration:none; }
	
#header-nav li:hover ul{ display:block; position:absolute; z-index:999; }
#header-nav li:hover li{ float:none; font-size:11px; }

#header-nav ul li:hover ul li ul{ display:none; position:absolute; z-index:999; }
#header-nav ul li ul li:hover ul{ display:none; position:absolute; margin:-40px 0 0 100px; z-index:999; }

#header-nav li:hover a{ background:#00448B; }
#header-nav li:hover li a:hover{ background:#e9182b; }

#header-nav-mobile{ padding:0; margin:15px 0; }
#header-nav-mobile ul{ margin:0; padding:0; }
#header-nav-mobile ul li{ display:inline-block; list-style-type:none; margin:0; }
#header-nav-mobile ul li a{ display:inline-block; font-size:15px; font-weight:bold; color:#fff; text-transform:uppercase; padding:0; }
#header-nav-mobile ul li a:hover{ text-decoration:none; }

#main-header{ background:#fff; padding:0; }
#banner-home-link{ position:absolute; top:10%; left:3%; width:20.5%; height:42%; }
#banner-home-link a,
#banner-home-link a:hover,
#banner-home-link a img{ display:block; width:100%; height:100%; }

#search .sr-only{ color:#fff; }

#logo{ float:right; margin:10px 5px 10px 0; }

#search{ float:right; margin-top: -2px; }
#search-box{ display:inline; width:170px; height:30px; font-size:12px; color:#ffffff; background:#336aa3; border:1px solid #336aa3; border-radius:0px; }
#search-button-colour{ border:0px solid #e9182b; color:#ffffff; width:30px; height:30px; background:url("https://www.sasi.sa.gov.au/__data/assets/image/0004/112/search.png") no-repeat scroll center center #e9182b; border-radius:0px; margin-top: -38px; }

#left-nav ul{ margin:0 10px 10px 30px; padding:0; }
#left-nav ul li{ display:block; list-style-type:none; margin:0; }
#left-nav ul li a{ display:block; background:#00448B; font-size:14px; font-weight:bold; color:#fff; margin:0 0 2px 0; padding:5px 10px; cursor:pointer; }
#left-nav ul li a:hover{ background:#e9182b; text-decoration:none; }


#left-nav  .follow_us_header {margin-top: 20px;}
.net_logos {margin: 0 10px 10px 30px; padding: 0; white-space: nowrap;}
.net_logos  a { text-decoration: none!important;}
.net_logos img {margin-right: 15px; width: 28px;}

#nav a.active, #left-nav a.active{ background-color:#245b94; color:#ffffff; }
#nav a.list-group-item.active{ color:#555555; border-color:#dddddd; }

.menu-icon{ margin:0 10px 0 0; }

/* main content */
#panel-main-content{ background-color:#0065a5; color:#ffffff; }

.panel{ background-color:#eaeef1; margin-bottom:30px; border-radius:0px; }

.panel-heading-image{ background-color:#eaeef1; padding:0px; color:#ffffff; border-radius:0px; }

.panel-heading-image img { width: 100%; }

.panel-alt{ border:0px #fff solid; box-shadow: 0 0 0 rgba(0, 0, 0, 0.00); }
.panel-spotlight{ border:0px #fff solid; box-shadow: 0 0 0 rgba(0, 0, 0, 0.00); margin:0 auto 30px auto; }
.panel-side{ border:0px #fff solid; box-shadow: 0 0 0 rgba(0, 0, 0, 0.00); }

.panel-body-box{ border:0px #eaeef1 solid; color:#00448b; padding:10px; }
.panel-body-box h1{ font-size:16px; font-weight:bold; color:#00448b; margin:0 0 10px 0; }
.panel-body-box p{ font-size:14px; color:#000000; margin:0; }
.panel-body-box .news-date{ font-size:12px; color:#555; }

.panel-body-box-spotlight h1{ font-size:16px; font-weight:bold; color:#fff; background-color:#00448b; margin:0 0 10px 0; padding:5px 10px; display:block; }
.panel-body-box-spotlight h1 span.highlight{ color:#fbfb00; }
.panel-body-box-spotlight h2{ font-size:16px; font-weight:bold; color:#00448b; margin:0 0 5px 0; }
.panel-body-box-spotlight p{ font-size:14px; margin:0 0 10px 0; }

.panel-body-box-spotlight-left{ padding-left:0px; }
.panel-body-box-spotlight-right{ padding-right:0px; }
.panel-body-box-spotlight-right p{ padding:0; margin:0; }

.panel-side h1{ font-size:16px; font-weight:bold; color:#00448b; margin:0 0 10px 0; }
.panel-side h2{ font-size:14px; font-weight:bold; color:#00448b; margin:0 0 5px 0; }
.panel-side p{ font-size:14px; margin:0 0 15px 0; }

#newsbox h1{ background-color:#00448b; color:#fff; display:block; font-size:16px; font-weight:bold; margin:0 0 20px 0; padding:5px 10px;}

.twitter-follow-button{ position:absolute; top:10px; right:25px; }
a.twitter-follow-button{ font-size:10px; color:#00448b; }

a.more,
a.more:hover{ font-size:12px; font-weight:bold; color:#fff; background-color:#00448b; margin:0 0 0px 0; padding:3px 5px; display:inline-block; }

a.toggle{ cursor:pointer; }

.heading-toggle h2{ font-size:16px; background:#f1f1f1; padding:15px !important; cursor:pointer; }
.heading-toggle h2 .caret{ border-color:#296da2 transparent; border-width:5px 5px 0; margin-left:5px; }
.heading-toggle h3{ font-size:16px; background:#f1f1f1; padding:15px !important; cursor:pointer; }
.heading-toggle h3 .caret{ border-color:#296da2 transparent; border-width:5px 5px 0; margin-left:5px; }
.content-toggle{ display:none; }

#breadcrumbs{ margin:-40px 0 20px 0; padding:0 30px 0 60px; font-size:12px; color:#00448b; }

.media-body{ padding:0 10px 0 10px; }
#main-content{ padding-left:60px; padding-right:30px; }

/* content styles */
h1{ font-size:28px; font-weight:bold; color:#00448b; margin:0 0 20px 0; }
h2{ font-size:24px; font-weight:bold; color:#00448b; margin:0 0 20px 0; }
h3{ font-size:18px; font-weight:bold; color:#00448b; margin:0 0 20px 0; }
h4{ font-size:14px; font-weight:bold; color:#00448b; margin:0 0 20px 0; }

p{ font-size:14px; font-weight:normal; margin:0 0 20px 0; }

ul{ margin:0 0 20px 0; }
li{ font-size:14px; font-weight:normal; }

a, a:hover{ color:#00448b; }

table{ border-collapse:collapse; border-spacing:0; }
th{ font-size:14px; font-weight:bold; }
td{ font-size:14px; font-weight:normal; }

.table{ width:auto; min-width:60% }
.table > thead > tr > th,
.table tr th{ color:#fff; background:#00448B !important; border-bottom:1px solid #DDDDDD; }

#facebook-feed{ background:#fff; font-size:14px; color:#000; padding:5px; }
#facebook-box{ background:#fff; padding:0; }

img.athlete-profile-image{ float:right; margin:20px 30px 20px 30px; }
.athlete-profile-lable{ font-weight:bold; }

.profile-image img{ margin:0 0 30px 0; }
.profile-text h3{ font-size:16px; margin:0; }

.page-description{ margin-bottom:50px; }
.page-description p{ font-size:14px; margin:0 0 10px 0; }

/*
.landing-panel{ padding:0 30px 0 0; margin-bottom:20px; }
.landing-panel h2{ margin:0; padding:0; font-size:18px; }
.landing-panel p{ margin:10px 0 0 0; padding:0; font-size:14px; }
*/
.landing-panel{ padding:0 25px 25px 0; max-width:199px; }
.landing-panel h2{ margin:0; padding:10px 10px 0px 10px; background-color:#EAEEF1; font-size:20px; }
.landing-panel h3{ margin:0; padding:10px 10px 0px 10px; background-color:#EAEEF1; font-size:20px; }
.landing-panel p{ padding:5px; margin:0; background-color:#EAEEF1; color:#00448b; }
.landing-panel p:first-child{ padding:0; margin:0; }
.landing-panel p:first-child img{ border:1px solid #ccc !important; }

.landing-panel-alt{ min-height:360px; }

.landing-panel-wide{ padding:0 25px 25px 0; max-width:470px; }
.landing-panel-wide h2{ margin:0; padding:10px 10px 0px 10px; background-color:#EAEEF1; font-size:20px; }
.landing-panel-wide p{ padding:10px; margin:0; background-color:#EAEEF1; color:#00448b; }
.landing-panel-wide p:first-child{ padding:0; margin:0; }

.sport-panel{ padding:0 25px 25px 0; max-width:470px; }
.sport-panel h2{ margin:0; padding:15px; background-color:#EAEEF1; font-size:20px; }
.sport-panel p{ padding:0 10px 10px 10px; margin:0; background-color:#EAEEF1; }
.sport-panel p:first-child{ padding:0; margin:0; }

.news-filters{ padding:10px; background-color:#EAEEF1; }
.news-filters p{ color:#00448b; }

.galleria{ height:370px; max-width:700px; margin:0 0 30px 0; }

.videowrapper {
    clear: both;
    float: none;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
    width: 100%;
}

.videowrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.facebook-box,
.facebook-box span,
.facebook-box span iframe{ width: 100% !important; }

/* footer style */
#footer{ background:#00448B; color:#fff; }
#footer h1{ font-size:16px; font-weight:bold; color:#fff; }
#footer a{ font-size:12px; color:#fff; }
#footer a:hover{ font-size:12px; color:#fff; text-decoration:underline; }

#footer-divider{ border-top:2px solid #fff; }

#footer-bottom-logos{ margin:20px 0 0 0; }
#footer-bottom-logos img{ margin:0 20px 20px 0; }

#footer-logos img{ margin:0 10px 10px 0; }
#footer-logos div{ display:inline-block; width:144px; margin:0; }

#footer-social img{ margin:0 25px 25px 0; }
#footer-social div{ display:inline-block; margin:0; }

#creative-commons{ font-size:12px; }
#creative-commons div{ display:inline-block; padding:0; }
#creative-commons-text{ margin:0 0 20px 0; max-width:300px; }
#creative-commons a{ font-size:12px; color:#fff; }
#creative-commons a:hover{ font-size:12px; color:#fff; text-decoration:underline; }
#creative-commons img{ margin:-6px 10px 10px 0; }

#footer-links{ font-size:12px; text-align:right; margin:20px 0 20px 0; }
#footer-links a{ font-size:12px; color:#fff; }
#footer-links a:hover{ font-size:12px; color:#fff; text-decoration:underline; }

#page-last-updated{ font-size:12px; text-align:right; }
#page-last-updated p{ color:#ffffff; }

#copyright{ background-color:#595959; color:#ffffff; font-size:12px; padding-top:15px; }
#copyright a{ color:#ffffff; }
#copyright a:hover{ color:#ffffff; }

.line_min{ width:200px; background-color:#595959; background-clip:border-box; height:3px; margin:0 0 10px 0; }

@media screen and (max-width: 640px){
	#main-content{ padding-left:30px; }
	#breadcrumbs{ display:none; }
	.panel-spotlight{ max-width:310px; margin:0 auto 30px auto; }
	.panel-xs-max-size{ max-width:310px; margin:0px auto 30px auto; padding:0; }
}

@media screen and (min-width: 480px) and (max-width: 767px){
	#header-top{ height:105px; }
	#header-top-right{ padding-left:0; padding-right:0; }
	
	#header-nav{ padding:0; margin:0; height:50px; }
	#header-nav ul{ margin:0; padding:0; height:50px; }
	#header-nav ul li{ display:block; list-style-type:none; margin:0; height:50px; }
	#header-nav ul li a{ display:block; font-size:12px; font-weight:bold; color:#fff; height:50px; text-transform:uppercase; padding:15px 10px 30px 10px; }
	#header-nav ul li a:hover{ background:#e9182b; height:50px; text-decoration:none; }
	
	#header-nav ul li ul li a{ display:block; font-size:12px; font-weight:bold; color:#fff; height:40px; text-transform:none; padding:10px 20px; white-space:nowrap; }
	#header-nav ul li ul li a:hover{ background:#e9182b; height:40px; text-decoration:none; }
	
	#logo{ display:inline-block; float:none; margin:5px 30px 0 10px; }
	#search{ display:inline-block; float:none; }
	
	#breadcrumbs{ display:none; }
	
	#main-content{ max-width:90%; padding-left:30px; }
	
	.panel-sm-offset{ margin-left:25%; }
	.panel-xs-max-size{ max-width:310px; margin:0px auto 30px auto; padding:0; }
}

@media screen and (max-width: 768px){
	#footer-links,
	#page-last-updated{ text-align:left;  }
	
	#header-top{ height:145px; }
	#header-top-right{ padding-left:0; padding-right:0; }
	#logo{ display:inline-block; float:none; width:100%; margin:5px 30px 10px 0; }
	#search{ display:inline-block; float:none; }
	#header-nav-mobile{ margin:15px 0; }
	
	.panel-alt{ max-width:310px; margin:15px auto 30px auto; }
	.panel-body-box-spotlight-right{ padding-left:0px; padding-right:0px; }
}

@media screen and (min-width: 768px) and (max-width: 990px){
	#header-top{ height:105px; }
	#header-top-right{ padding-left:0; padding-right:0; }
	
	#header-nav{ padding:0; margin:0; height:50px; }
	#header-nav ul{ margin:0; padding:0; height:50px; }
	#header-nav ul li{ display:block; list-style-type:none; margin:0; height:50px; }
	#header-nav ul li a{ display:block; font-size:12px; font-weight:bold; color:#fff; height:50px; text-transform:uppercase; padding:15px 10px 30px 10px; }
	#header-nav ul li a:hover{ background:#e9182b; height:50px; text-decoration:none; }
	
	#header-nav ul li ul li a{ display:block; font-size:12px; font-weight:bold; color:#fff; height:40px; text-transform:none; padding:10px 20px; white-space:nowrap; }
	#header-nav ul li ul li a:hover{ background:#e9182b; height:40px; text-decoration:none; }	
	
	#logo{ display:inline; float:none; margin:5px 30px 0 10px; }
	#search{ display:inline-block; float:none; }
	
	/* #main-content{ max-width:70%; } */
	#main-content{ max-width:90%; padding-left:50px; }
	
	.sport-panel{ padding:0 15px 15px 0; }
}

@media screen and (min-width: 990px) and (max-width: 1140px){
	#header-top-right{ padding-right:0; }
	
	#header-nav{ padding:0; margin:0; height:95px; }
	#header-nav ul{ margin:0; padding:0; height:95px; }
	#header-nav ul li{ display:block; list-style-type:none; margin:0; height:95px; }
	#header-nav ul li a{ display:block; font-size:12px; font-weight:bold; color:#fff; height:95px; text-transform:uppercase; padding:37px 10px 30px 10px; }
	#header-nav ul li a:hover{ background:#e9182b; height:95px; text-decoration:none; }
	
	#header-nav ul li ul li a{ display:block; font-size:12px; font-weight:bold; color:#fff; height:40px; text-transform:none; padding:10px 20px; white-space:nowrap; }
	#header-nav ul li ul li a:hover{ background:#e9182b; height:40px; text-decoration:none; }
	
	#main-content{ max-width:90%; padding-left:50px; }
}

@media screen and (min-width: 1140px){
	.container{ width:1140px !important; }
	#main-header{ min-height:310px; }
}

@media screen and (min-width: 1200px){
	.col-lg-offset-0{ margin-left:0; }
}


.rss {
	font-weight: normal;
	font-size: 0.85em;
}

.rss:hover,
.rss:focus,
.rss:active {
	color: white;
	text-decoration: underline;
}

.rss img {
	margin-right: 5px;
}